@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/source-sans-pro-v14-latin-300.woff2') format('woff2');
  }

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/source-sans-pro-v14-latin-regular.woff2') format('woff2');
  }


@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/source-sans-pro-v14-latin-600.woff2') format('woff2');
  }


@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/source-sans-pro-v14-latin-700.woff2') format('woff2');
  }

